[HP LaserJet M1005 MFP TWAIN]
Brightness=50
BrightnessControl=AUTOFINE
Changed=true
CurrentUIType=Fine
Delay=5
DuplexMode=false
FineUISupported=yes
Measure=Metric
Orientation=PORTRAIT
PaperSize=17
PauseBetweenPages=true
PictureMode=0
Resolution=300
StopBetweenPages=false
TwainUISupported=yes
UseFeeder=false
UserBottom=11693
UserLeft=0
UserRight=8500
UserTop=0

